Página 3 de 4 PrimerPrimer 1234 ÚltimoÚltimo
Resultados 17 al 24 de 25

Tema: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

  1. #17
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Tienes razon Gabinho bórraselo

  2. #18
    Usuario Registrado Avatar de agdek
    Fecha de ingreso
    28 feb, 09
    Mensajes
    2,377
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    yo me acuerdpo de esa app que dice, se llamaba fakefirm fakeOS o algo por el estilo, lo usaba en el ipod 1 ... y lo que hacias era seleccionar la version de firm que necesitabas... pero creo que se volvio obsoleto con las nuevas versiones.

  3. #19
    Destacado Avatar de alexelgt
    Fecha de ingreso
    10 ago, 08
    Mensajes
    7,988
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Cita Iniciado por Gabinho Ver mensaje
    Pero se puede poner 5.1.1 por ejemplo no?
    Sí. Es por si acaso querías poner 6.0.

    ---------- Mensaje escrito a las 18:06 ---------- El mensaje anterior fue a las 18:05 ----------

    Cita Iniciado por agdek Ver mensaje
    yo me acuerdpo de esa app que dice, se llamaba fakefirm fakeOS o algo por el estilo, lo usaba en el ipod 1 ... y lo que hacias era seleccionar la version de firm que necesitabas... pero creo que se volvio obsoleto con las nuevas versiones.
    Esa aplicación hace lo mismo que he puesto yo. Creo que lo comprobé en su día.
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  4. #20
    Usuario Registrado Avatar de Stenoks
    Fecha de ingreso
    10 jul, 09
    Mensajes
    166
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    Es para 4.2.1

  5. #21
    Colaborador Avatar de Gabinho
    Fecha de ingreso
    06 ene, 09
    Mensajes
    7,035
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    Cita Iniciado por raffoleo Ver mensaje
    no Weithd00r. solo hace q u iphone simule una actualizacion de ios pero usa como base ios antiguos como la 3.1.3 no t deja poner aplicaciones de ios superiores..!!

    ---------- Mensaje escrito a las 05:59 ---------- El mensaje anterior fue a las 05:56 ----------


    si es por el teme de whatsapp la mejor solucion es descargar la version 2.8.6 de whatsapp y la instalas desd tu itunes y va perfecto... yo lo hice..!!
    donde consigo ese ipa?

    sirve con la versión 4.2.1?

  6. #22
    Usuario Registrado Avatar de agdek
    Fecha de ingreso
    28 feb, 09
    Mensajes
    2,377
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    Cita Iniciado por alexelgt Ver mensaje
    Sí. Es por si acaso querías poner 6.0.

    ---------- Mensaje escrito a las 18:06 ---------- El mensaje anterior fue a las 18:05 ----------



    Esa aplicación hace lo mismo que he puesto yo. Creo que lo comprobé en su día.
    probare, una amiga tiene un 3g y se quedo sin muchas cosas, le pido prestado y les cuento.

  7. #23
    Usuario Registrado Avatar de enrique56
    Fecha de ingreso
    09 ene, 13
    Mensajes
    1
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    yo tengo un 3G y no puedo descargar nada :S probare lo que pusieron aqui ... otra cosa ... Si permite itunes instalar ese archivo .ipa, sin ningun problema :S?? porque ase unos dias instale uno y tuve que restaurar mi iphone.

  8. #24
    Usuario Registrado Avatar de ravelo
    Fecha de ingreso
    23 dic, 09
    Mensajes
    353
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    al cambiar la version en el archivo el appstore si reconoce el cambio que hicimos e inicia la descarga de las aplicaciones, pero al terminar la descarga e iniciar la instalacion se cancela el proceso y te dice que deberas instalarla con iTunes, por tanto no puedes instalarla.

    haciendo este cambio intente instalar con ifunbox y tambien marco error, quiero suponer que en algun archivo del sistema tambien viene el "BUILD" del firmware el cual tambien deberiamos cambiar para que coincida con la version que ponemos

Página 3 de 4 PrimerPrimer 1234 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •